$  Ver = F$Verify( F$Int(F$TRNLNM("COM$DEBUG")) )
$  GOTO Start
$!
$! Procedure:  RCS$REFERENCE_DIRECTORIES.COM
$! Author:     Nelson E. Ingersoll
$! Date:       26-FEB-2000
$! Revision:   1.0
$!
$!    Setup the list of RCS Reference directories for SETRCS.
$!
$!==============================================================================
$! Init Date    Rev     Description
$! ---- ------- ------- --------------------------------------------------------
$! NEI                  Initial implementation.
$!==============================================================================
$!
$ Start:
$  SET ON
$  ON ERROR       THEN GOTO Egress
$  ON CONTROL_Y   THEN GOTO Egress
$!
$  IF( p1 .EQS. "?" ) THEN GOTO Usage
$! 
$  DEFINE := DEFINE/PROCESS/NOLOG
$! 
$!    The following lines define all of the RCS library directories which 
$!    exist currently on our system.  Change appropriately.  
$! 
$  DEFINE RCS$FIRST        DISK$COLD:[RCS_FIRST]
$  DEFINE RCS$DB           DISK$MOTE:[DB.SRC.RCS]
$  DEFINE RCS$EXPDB        DISK$DUST:[EXPDB.SOURCE.RCS]
$  DEFINE RCS$INTOUCH      DISK$COLD:[RCS_INTOUCH]
$  DEFINE RCS$RPL_PUB      DISK$COLD:[RCS_RPL_PUB]
$! 
$! This is the logical name list which SETRCS.COM will use for its menu.  
$! Choices are ordered.  Make the order what you want.  To get help with 
$! SETRCS use the command SETRCS HELP
$! NOTE: You can drop the "RCS$" part of the names when calling SETRCS.  It accepts just the string 
$! following the RCS$ as an argument.
$! 
$ DEFINE/JOB/NOLOG RCS$REFERENCE_DIRECTORIES -
      RCS$DB,        RCS$FIRST,     RCS$EXPDB, -
      RCS$INTOUCH,   RCS$RPL_PUB
$! 
$  GOTO Egress
$! 
$  Usage:
$     TYPE SYS$INPUT
                       RCS$REFERENCE_DIRECTORIES.COM

   Sets up list of RCS Reference Directories for SETRCS.  
   Typically called from the RCS_SETUP.COM procedure.

   Usage: @RCS$REFERENCE_DIRECTORIES


$!
$  Egress:
$     Stat = $Status
$     Ver = F$Verify(Ver)
$     EXIT Stat
